Does customize wokr on 1.1.4?

Discussion in 'iOS Themes and Customization' started by A6 GJ, Mar 29, 2008.

  1. A6 GJ

    A6 GJ New Member

    Joined:
    Mar 7, 2008
    Messages:
    8
    Likes Received:
    0
    cause it wont let me download it.
    anyon know?
    thanks

    Please Register or Log in to view images

  2. Khaos

    Khaos Well-Known Member

    Joined:
    Dec 31, 2007
    Messages:
    1,655
    Likes Received:
    127
    Device:
    iPhone 4 (Black)
    yes it does

    try clearing queue
  3. patrikkoo

    patrikkoo New Member

    Joined:
    Mar 20, 2008
    Messages:
    36
    Likes Received:
    0
    customize 1.21 wont install! im in 1.1.4
    i have this exact problem. i tried clearing queue, doesnt work. keep saying 'this version of customize requires firmware 1.1.[123].

    anyone have a repo for working customize on 1.1.4?
  4. A6 GJ

    A6 GJ New Member

    Joined:
    Mar 7, 2008
    Messages:
    8
    Likes Received:
    0
    Yh I get the exact same problem as patrikko.
    Any ideas ?
    appreciated
  5. sushiboy

    sushiboy New Member

    Joined:
    Feb 11, 2008
    Messages:
    162
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Y'all must install iSpazio's "1.1.4 Compatibility patch" first. It will allow you to install 1.1.3 stuff on your 1.1.4 firmware iPod Touch.

    I have a fully working Customize for 1.1.4.
  6. darkchicken50

    darkchicken50 Member

    Joined:
    Nov 2, 2007
    Messages:
    157
    Likes Received:
    2
    If you are all talking about the old customize, then sorry i dont know, but all i know is that 2.0a works fine on my 1.1.4
  7. patrikkoo

    patrikkoo New Member

    Joined:
    Mar 20, 2008
    Messages:
    36
    Likes Received:
    0
    how do you get the 2.0a? i only have customize and customize (old).
    any source i have to add?

Share This Page